@charset "UTF-8";
*{padding: 0;
margin: 0;}
    .mytable {
      border-collapse: collapse;
      width: 700px;
      background-color: white;
    }
    .mytable-head {
      border: 1px solid black;
      margin-bottom: 0;
      padding-bottom: 0;
    background-color:#99FF66;
    }
    .mytable-head-p {
      border: 1px solid black;
      margin-bottom: 0;
      padding-bottom: 0;
    background-color:#CAFFAF;
    }
    .mytable-head td {
      border: 1px solid black;
    }
    .mytable-body {
      border: 1px solid black;
      border-top: 0;
      margin: 0px;
     /* padding: 20px; */
     padding: 0px;
    }
    .mytable-body td {
      border: 1px solid black;
      border-top: 0;
      
      width: 100px;
      
    }
    .mytable-footer {
      border: 1px solid black;
      border-top: 0;
      margin-top: 0;
      padding-top: 0;
    }
    .mytable-footer td {
      border: 1px solid black;
      border-top: 0;
    }
    .mytable p {
      text-align: center;
      font-size: 14px;
    }
    .mytable li {
      font-size: 14px;
    }
    .mytable-footer p {
      text-align: left;
      padding-left: 10px;
    }
  .orange-text {
    color: #F49D5C;
  }
  .mytable-head p {
    font-size: 18px;
  }
  
  .mytable-fha-body {
      border: 1px solid black;
      border-top: 0;
      margin: 0px;
      padding: 20px;
    }
    .mytable-fha-body td {
      border: 1px solid black;
      border-top: 0;
    width: 16.66%;
    }